p {
  margin: 0;
  padding: 0;
}
a {
  display: inline-block;
  box-sizing: border-box;
}
a,
a:hover {
  text-decoration: none;
}

/* index-title-container */
.index-title-container {
  margin-bottom: 10px;
  text-align: center;
}
.index-title-title {
  font-size: 24px;
  font-weight: 700;
  color: #333;
  margin-bottom: 12px;
}
.index-title-desc {
  font-size: 16px;
  color: #666;
}

/* 轮播图 */
/* 外层容器 */
.index-banner-swipers {
  width: 100%;
  height: 500px;
}
.index-banner-swipers .swiper-wrapper {
  width: 100%;
  height: 500px;
}
/* 轮播项 */
.index-banner-swipers .swiper-slide {
  width: 100%;
  height: 500px;
  box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.2);
}
.index-banner-swipers .swiper-slide a,
.index-banner-swipers .swiper-slide img {
  width: 100%;
  height: 100%;
}
.index-banner-text {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 86px;
  padding-top: 160px;
  font-size: 66px;
  font-weight: bold;
  text-shadow: 0 0 20px #4560bc;
  color: #ffffff;
  z-index: 2;
}
.index-banner-swipers .swiper-button-prev {
  left: 26px;
  width: 40px;
  height: 40px;
  background: url(../images/index/left.png) no-repeat;
  background-size: 100% 100%;
  color: transparent;
  transition: all 0.5s;
}
.index-banner-swipers .swiper-button-next {
  right: 26px;
  width: 40px;
  height: 40px;
  background: url(../images/index/right.png) no-repeat;
  background-color: transparent;
  background-size: 100% 100%;
  color: transparent;
  transition: all 0.5s;
}
.index-banner-swipers .swiper-button-prev:hover,
.index-banner-swipers .swiper-button-next:hover {
  transform: scale(1.2);
}
/* 去除默认的操作按钮样式  */
.index-banner-swipers .swiper-button-next::after,
.index-banner-swipers .swiper-button-prev::after {
  display: none;
}
.index-banner-swipers .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  margin: 0 6px;
  background: #ffffff;
  opacity: 1;
}
.index-banner-swipers .swiper-pagination-bullet-active {
  width: 22px;
  background: #283eeb;
}
/* index-lookfor-container */
.index-lookfor-container {
  display: flex;
  justify-content: space-between;
  align-self: center;
}
.lookfor-bg {
  width: calc((100% - 1366px - 24px) / 2);
  background-color: #f7f9ff;
}
.index-lookfor-item {
  flex: 1;
  height: 130px;
  padding: 0 20px;
  background-color: #f7f9ff;
  transition: all 0.5s;
}
.lookfor-title {
  font-size: 20px;
  font-weight: bold;
  color: #333333;
  line-height: 28px;
  margin-bottom: 10px;
}
.lookfor-desc {
  width: calc(100% - 34px);
  font-size: 14px;
  line-height: 24px;
  color: #666666;
}
.index-lookfor-item:hover {
  background-color: #eaeffe;
}
.index-lookfor-item:hover .lookfor-title,
.index-lookfor-item:hover .lookfor-desc {
  color: #283eeb;
}
/* index-news-container */
.index-news-container {
  position: relative;
  padding-bottom: 23px;
}

.swiper-pagination.index-news-pagination {
  padding-right: 20px;
  bottom: 15px;
}
.index-news-pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  margin-left: 8px;
  background: #8cbff8;
  opacity: 1;
}
.index-news-pagination .swiper-pagination-bullet-active {
  width: 20px;
  border-radius: 10px;
  background: #ffffff;
}
.index-news-info {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 640px;
  height: 100px;
  text-align: center;
  line-height: 80px;
  font-size: 20px;
  background: linear-gradient(to right, #1d8ffa, #1371e7);
}
.index-news-info a {
  width: 640px;
  color: #fff;
}
/* index-news-list */
.index-news-list {
  margin-left: 20px;
}

.index-news-list .news-tabs .news-tabs-item {
  position: relative;
  width: 156px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  font-size: 20px;
  cursor: pointer;
}
.index-news-list .news-tabs .news-tabs-item.is-active {
  background: url(../images/index/005.png);
  background-repeat: no-repeat;
  background-position: left 10px top 18px;
}

.index-news-list .news-tabs .news-tabs-item:hover,
.index-news-list .news-tabs .news-tabs-item.is-active {
  position: relative;
  font-weight: bold;
  color: #283eeb;
}

.index-news-list .news-tabs .news-tabs-item::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  display: inline-block;
  width: 0px;
  height: 4px;
  background-color: #283eeb;
  transition: all 0.5s;
}

.index-news-list .news-tabs .news-tabs-item.is-active::before {
  content: "";
  width: 100%;
}

.index-news-list .news-tabs .news-tabs-item::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 2px;
  height: 20px;
  background-color: #ebebeb;
}
.news-tabs .news-tabs-more:hover {
  text-decoration: underline;
}
/* news-list-lines */
.news-list-lines {
  height: 1px;
  overflow: hidden;
  background: #e0e0e0;
}
/* news-list */
.news-list {
  width: calc(1366px - 660px);
  max-height: 455px;
  overflow: hidden;
}
.news-list .list-item {
  position: relative;
  width: 100%;
  padding: 15px 0 15px 35px;
  border-bottom: 1px solid #eeeeee;
  color: #333333;
}
.news-list .list-item::before {
  content: "";
  width: 6px;
  height: 6px;
  background: #283eeb;
  border-radius: 3px;
  position: absolute;
  top: 24px;
  left: 13px;
  transition: all 0.3s;
}

.news-list .list-item:hover,
.news-list .list-item:hover .time .bottom {
  color: #283eeb;
}
.news-list .list-item:hover::before {
  content: "";
  width: 16px;
  background: #283eeb;
}
.news-list .list-item .time {
  width: 100px;
}
.news-list .list-item .time .top {
  font-size: 14px;
  line-height: 24px;
}
.news-list .list-item .time .bottom {
  font-size: 32px;
  line-height: 36px;
  color: #283eeb;
}
.news-list .list-item .info {
  width: calc(100% - 120px);
  font-size: 18px;
  font-weight: bold;
}
/* index-fwzx-container */
.index-fwzx-container {
  background-image: url(../images/index/bg01.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #f7f8f8;
  overflow: hidden;
}
.index-fwzx-list {
  display: flex;
  flex-wrap: wrap;
}
.index-fwzx-item {
  width: 20%;
}
.fwzx-item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 30px 16px;
  border-radius: 24px;
  background-color: transparent;
  transition: all 0.5s;
}
.fwzx-item:hover {
  background-color: rgba(255, 255, 255, 0.8);
}
.fwzx-item-img {
  position: relative;
  width: 107px;
  height: 107px;
  text-align: center;
  line-height: 107px;
  border-radius: 50%;
  margin-bottom: 16px;
  overflow: hidden;
}
.fwzx-item-img img {
  position: relative;
  z-index: 2;
}
.fwzx-item-img::after {
  content: "";
  position: absolute;
  top: 8px;
  left: 8px;
  width: 91px;
  height: 91px;
  border-radius: 50%;
}
.color0 {
  background-color: rgba(81, 199, 228, 0.3);
}
.color1 {
  background-color: rgba(177, 146, 255, 0.3);
}
.color2 {
  background-color: rgba(255, 122, 100, 0.3);
}
.color3 {
  background-color: rgba(94, 160, 228, 0.3);
}
.color4 {
  background-color: rgba(81, 228, 130, 0.3);
}
.color5 {
  background-color: rgba(44, 173, 255, 0.3);
}
.color6 {
  background-color: rgba(83, 195, 166, 0.3);
}
.color7 {
  background-color: rgba(255, 157, 62, 0.3);
}
.color8 {
  background-color: rgba(236, 201, 81, 0.3);
}
.color9 {
  background-color: rgba(151, 142, 218, 0.3);
}
.color0::after {
  background-color: rgba(81, 199, 228, 1);
}
.color1::after {
  background-color: rgba(177, 146, 255, 1);
}
.color2::after {
  background-color: rgba(255, 122, 100, 1);
}
.color3::after {
  background-color: rgba(94, 160, 228, 1);
}
.color4::after {
  background-color: rgba(81, 228, 130, 1);
}
.color5::after {
  background-color: rgba(44, 173, 255, 1);
}
.color6::after {
  background-color: rgba(83, 195, 166, 1);
}
.color7::after {
  background-color: rgba(255, 157, 62, 1);
}
.color8::after {
  background-color: rgba(236, 201, 81, 1);
}
.color9::after {
  background-color: rgba(151, 142, 218, 1);
}

.fwzx-item-title {
  font-size: 18px;
  color: #1e2836;
  transition: all 0.3s;
}
.fwzx-item:hover .fwzx-item-title {
  font-weight: bold;
  color: #283eeb;
}
/* index-jscg-container */
.index-jscg-container {
  background-image: url(../images/index/bg02.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #f0f2f5;
  overflow: hidden;
}
.jscg-list {
  display: flex;
  flex-wrap: wrap;
  padding-top: 18px;
}
.jscg-item {
  position: relative;
  width: 31.75%;
  height: 155px;
  margin-right: 32px;
  margin-bottom: 26px;
  padding: 16px 12px;
  background-color: #ffffff;
  box-shadow: 0 0 10px rgba(169, 169, 169, .4);
  color: #333333;
  cursor: pointer;
  transition: all .5s;
}
.jscg-item:hover {
  color: #2a69cf;
  box-shadow: 0 0 10px rgba(40, 62, 235, 0.4);
}
.jscg-item:nth-child(3n) {
  margin-right: 0;
}
.jscg-title {
  font-size: 16px;
  transition: all 0.3s;
}
.jscg-tags {
  margin-top: 20px;
  margin-bottom: 17px;
}
.jscg-tags span {
  margin-right: 14px;
  padding: 5px 10px;
  border: 1px solid #a1cceb;
  background-color: #ecf7ff;
  color: #2a69cf;
}
.jscg-gs {
  margin-bottom: 11px;
  color: #2a69cf;
}
.jscg-gs span,
.jscg-time span {
  margin-left: 6px;
}
.gray {
  color: #999999;
}
.orange {
  color: #ff6600;
}
.jscg-btn {
  position: absolute;
  right: 0;
  bottom: 0;
}
.jscg-btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 30px;
  font-size: 14px;
  border: 1px solid #afd5ef;
  border-top-left-radius: 15px;
  border-bottom-right-radius: 15px;
  background-color: #ecf7ff;
  color: #2a69cf;
  transition: all 0.3s;
}
.jscg-btn a:hover {
  background-color: #2a69cf;
  color: #fff;
}
/* index-cxjg-container */
.index-cxjg-container {
  overflow: hidden;
}
.index-cxjg-list {
  display: flex;
  flex-wrap: wrap;
}
.index-cxjg-item {
  width: 20%;
}
.cxjg-item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 30px 16px;
  border-radius: 24px;
  background-color: transparent;
  transition: all 0.5s;
}
.cxjg-item:hover {
  background-color: rgba(180, 180, 180, 0.1);
}
.cxjg-item-img {
  width: 136px;
  height: 136px;
  border-radius: 50%;
  margin-bottom: 16px;
  overflow: hidden;
}
.cxjg-item-img img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  transition: all 0.5s;
}
.cxjg-item:hover .cxjg-item-img img {
  /* transform: scale(1.08); */
}
.cxjg-item-title {
  font-size: 18px;
  color: #1e2836;
  transition: all 0.3s;
}
.cxjg-item:hover .cxjg-item-title {
  font-weight: bold;
  color: #283eeb;
}
/* index-zcjd-container */
.index-zcjd-container {
  min-width: 1366px;
}
.index-zcjd {
  flex: 1;
  margin-left: 18px;
}
.zcjd-top {
  padding-top: 15px;
  padding-bottom: 15px;
}
.zcjd-bottom {
  height: 285px;
  overflow: hidden;
}
.zcjd-tabs-item {
  width: 118px;
  height: 36px;
  text-align: center;
  line-height: 36px;
  margin-right: 30px;
  font-size: 16px;
  border: 1px solid #95b0d8;
  border-top-left-radius: 18px;
  border-bottom-right-radius: 18px;
  background-color: #ffffff;
  color: #999999;
  cursor: pointer;
  transition: all 0.5s;
}
.zcjd-tabs-item:hover,
.zcjd-tabs-item.is-active {
  font-size: 16px;
  font-weight: bold;
  border: 1px solid #1c57ff;
  background-color: #1c57ff;
  color: #ffffff;
}
.zcjd-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  overflow: hidden;
}
.zcjd-item {
  width: 49%;
  height: 108px;
  padding: 22px 0px 17px 40px;
  border-bottom: 1px solid #e5e5e5;
  cursor: pointer;
}
.zcjd-item .item-info {
  overflow: hidden;
}
.zcjd-item .item-info .info-title {
  width: calc(100% - 20px);
  line-height: 28px;
  margin-bottom: 13px;
  font-size: 16px;
  color: #333333;
  transition: all 0.3s;
}
.zcjd-item .item-info:hover .info-title {
  color: #0181f9;
}
.info-tags .tag {
  margin-right: 12px;
  padding: 6px 11px;
}
.tag.blue {
  color: rgba(1, 129, 249, 1);
  background-color: rgba(1, 129, 249, 0.1);
}
.tag.powder {
  color: rgba(77, 166, 204, 1);
  background-color: rgba(77, 166, 204, 0.1);
}
.tag.orange {
  color: rgba(255, 165, 59, 1);
  background-color: rgba(255, 165, 59, 0.1);
}
.tag.aqua {
  color: rgba(58, 214, 189, 1);
  background-color: rgba(58, 214, 189, 0.1);
}
.item-action {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 236px;
  height: 100%;
}
.item-action::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: 100%;
  background-color: rgba(155, 155, 155, 0.2);
}
.item-action .item-time {
  margin-bottom: 15px;
  color: #6f6f6f;
}
.item-action .item-time .time {
  font-size: 16px;
  padding: 0 5px;
  color: #cc0000;
}
.item-action .item-btn .btn {
  display: inline-block;
  width: 90px;
  height: 24px;
  text-align: center;
  line-height: 24px;
  margin: 0 5px;
  border: 1px solid #0181f9;
  border-radius: 14px;
  color: #0181f9;
  background-color: transparent;
  cursor: pointer;
  transition: all 0.5s;
}
.item-action .item-btn .btn.sb {
  color: #ffffff;
  background-color: #0181f9;
}
.item-action .item-btn .btn:hover {
  background-color: rgba(200, 200, 200, 0.2);
}
.item-action .item-btn .btn.sb:hover {
  background-color: #3799f5;
}
/* schd-cxhd-container */
.cxhd {
  position: relative;
  border: 1px solid #b8cdf3;
}
.index-cxhd-container .swiper-slide {
  width: 25%;
  text-align: center;
}
.index-cxhd-container .swiper-slide .cxhd-focus-img {
  width: 100%;
  height: 200px;
  border-radius: 12px;
  overflow: hidden;
}
.index-cxhd-container .swiper-slide .cxhd-focus-img img {
  width: 100%;
  height: 100%;
  transition: all 0.5s;
}
.index-cxhd-container .swiper-slide:hover img {
  transform: scale(1.1);
}
.cxhd-focus-title {
  width: 320px;
  height: 44px;
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 0 10px;
  font-size: 14px;
  line-height: 22px;
  text-align: left;
  color: #333333;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; /* 这里设置为2，表示只显示两行 */
  overflow: hidden;
  text-overflow: ellipsis;
}
.cxhd-focus-time {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 10px;
  color: #999999;
}
.cxhd-focus-time .yg {
  padding: 5px 12px;
  border-radius: 16px;
  background-color: #1c7af6;
  color: #fff;
}
/* index-friendship-link */
.index-friendship-link {
  height: 70px;
  line-height: 70px;
  font-size: 16px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  background-color: #074ea0;
  color: #ffffff;
}
.friendship-link-item {
  margin: 0 18px;
}
.friendship-link-item a {
  color: #ffffff;
}
.friendship-link-item a:hover {
  text-decoration: underline;
}
/* swipers */
.index-news-focus,
.index-news-focus ul li,
.index-news-focus ul li img {
  width: 640px;
  height: 507px;
}
